doctype html
html
  head
    title Templates
    meta name="keywords" content="template language"
    = csrf_meta_tags
    = csp_meta_tag

    = stylesheet_pack_tag 'application', media: 'all'
    link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css"
    = javascript_pack_tag 'application'

  body
  br
    nav
      ul
        li = link_to '  Home', root_path
        li = link_to '  Tasks', tasks_path
    = yield
